/*******************************************************
 サイド
*********************************************************/

#close, #jokyo, #link, #link2, #address{margin-bottom:1em;}

#close h2,#jokyo h2, #link h2, #link2 h2{
	background:#7070ff;
	color:#fff;
	padding:3px 10px;
	font-size:105%;
	margin-top:0.5em;
	margin-bottom:0.5em;
	border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
}
/* 空き状況 ----------------------------------------- */
#close li,
#jokyo li{
	background:url(../images/icon04.png) no-repeat 0 0.3em;
	padding-left:18px;
	margin-left:5px;
}

/* slogin ---------------------------------------------*/
div#slogin a.btn01 {
	display: block;
	width: 172px;
	background: url(../images/loginBtn.png) no-repeat top;
	height: 0 !important;
	height /**/: 62px;
	padding-top: 62px;
	padding-left: 60px;
	overflow: hidden;
	/*position: absolute;*/
	top: 0px;
	margin-top: 6px;
}

div#slogin a.btn02 {
	display: block;
	width: 172px;
	background: url(../images/regBtn.png) no-repeat top;
	height: 0 !important;
	height /**/: 62px;
	padding-top: 62px;
	padding-left: 60px;
	overflow: hidden;
	/*position: absolute;*/
	top: 0px;
	margin-top: 6px;
}

	/*ロールオーバー*/
div#slogin a.btn01:hover {
	background-position: 0px -62px;
}
div#slogin a.btn02:hover {
	background-position: 0px -62px;
}

/*******************************************************
 サイド
*********************************************************/

#close, #jokyo, #link, #link2, #address{margin-bottom:1em;}

#close h2,#jokyo h2, #link h2, #link2 h2{
	background:#7070ff;
	color:#fff;
	padding:3px 10px;
	font-size:105%;
	margin-bottom:0.5em;
	border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
}
/* ----------------------------------------- */
#close li,
#jokyo li{
	background:url(../images/icon04.png) no-repeat 0 0.3em;
	padding-left:18px;
	margin-left:5px;
}

/* ------------------------------------------- */
#link li, .link li{
	background:url(../images/icon01.png) no-repeat 0 0.3em!important;
	padding-left:18px;
	margin-left:5px;
	margin-bottom:3px;
}

.banner p{ margin:6px 5px 6px 8px;}

#link2 li, .link2 li{
	background:url(../images/icon01.png) no-repeat 0 0.3em!important;
	padding-left:18px;
	margin-left:5px;
	margin-bottom:3px;
}
#link2 a{text-decoration:none; color:#FFF;}
#link2 a:hover{color:#FF6666;}

#cmInq {
	text-align: center;
	margin-top: 6px;
	font-weight: bold;
}

/* 住所 --------------------------------------------- */
#address{
	background:#ECECEC;
	border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;
	padding:15px;
	color:#6C7572;
}
#address p{font-size:90%;}
